require 'rails_helper'

module Mks
  module Rent
    RSpec.describe Client, type: :model do
      it 'has a valid factory' do
        expect(create(:client)).to be_valid
      end

      it 'is invalid with no name' do
        expect(build(:client, name: nil)).not_to be_valid
      end
    end
  end
end